/*
 * newJUnitTest.scala
 */

package scalaapplication

import org.junit.After
import org.junit.Before
import org.junit.Test
class JUnitTest {

    @Before
    def setUp: Unit = {
    }

    @After
    def tearDown: Unit = {
    }

    @Test
    def example = {
        assert(true)
    }

    @Test
    def example2 = {
        assert(true)
    }
}
